@font-face {
  font-family: 'DalaFloda-ItalicNo-2';
  src: url('../fonts/DalaFloda-ItalicNo-2.eot?') format('eot'), url('../fonts/DalaFloda-ItalicNo-2.otf') format('opentype'), url('../fonts/DalaFloda-ItalicNo-2.woff') format('woff'), url('../fonts/DalaFloda-ItalicNo-2.ttf') format('truetype'), url('../fonts/DalaFloda-ItalicNo-2.svg#DalaFloda-ItalicNo.2') format('svg');
}
@font-face {
  font-family: 'tide_sans600_bunny';
  src: url('../fonts/tidesans_600bunny-webfont.eot');
  src: url('../fonts/tidesans_600bunny-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/tidesans_600bunny-webfont.woff') format('woff'), url('../fonts/tidesans_600bunny-webfont.ttf') format('truetype'), url('../fonts/tidesans_600bunny-webfont.svg#tide_sans600_bunny') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'tide_sans300_lil_kahuna';
  src: url('../fonts/tidesans_300lilkahuna-webfont.eot');
  src: url('../fonts/tidesans_300lilkahuna-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/tidesans_300lilkahuna-webfont.woff') format('woff'), url('../fonts/tidesans_300lilkahuna-webfont.ttf') format('truetype'), url('../fonts/tidesans_300lilkahuna-webfont.svg#tide_sans300_lil_kahuna') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*---------------------------------------------------------------
    GENERALS
----------------------------------------------------------------*/
body {
  color: #000;
  font-size: 15px;
  line-height: 22px;
  font-family: 'tide_sans300_lil_kahuna';
}
a {
  color: #e92036;
}
a:hover,
a:focus {
  color: #e92036;
  text-decoration: underline;
}
p {
  margin: 0 0 20px;
}
.page-template-default section ul,
.page-type-concert-detail section ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 7px;
}
.page-template-default section ul li,
.page-type-concert-detail section ul li {
  list-style: none;
  padding-left: 10px;
}
.page-template-default section ul li::before,
.page-type-concert-detail section ul li::before {
  content: "–";
  position: absolute;
  left: 15px;
}
iframe.responsive {
  width: 100%;
}
section {
  padding: 60px 0;
}
@media (max-width: 768px) {
  section {
    padding: 50px 0;
  }
}
h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
  font-family: 'tide_sans600_bunny';
  color: #535353;
}
h1 {
  font-size: 30px;
  line-height: 1;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 26px;
  }
}
h2 {
  font-size: 24px;
  text-transform: initial;
  line-height: 28px;
  margin-bottom: 10px;
  margin-top: 10px;
}
h3 {
  font-size: 16px;
  text-transform: initial;
  line-height: 22px;
  margin-bottom: 5px;
}
h5 {
  color: #e92036;
}
.btn-color {
  background: #e92036;
  color: white;
}
.btn-color:hover,
.btn-color:focus {
  color: white;
  background: #2b4f80;
}
.displaynone {
  display: none;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: initial;
}
.no-margin {
  margin: 0;
}
/*---------------------------------------------------------------
    FRONT
----------------------------------------------------------------*/
body.front .navbar {
  background: transparent;
}
.banner-intro {
  position: relative;
  padding: 10% 0 6%;
  background-position: center center !important;
  background-size: cover;
  background-color: #e92036;
  color: white;
  margin-top: -80px;
}
@media (max-width: 580px) {
  .banner-intro {
    padding-top: 25%;
    padding-bottom: 10%;
  }
}
.banner-intro img {
  width: 300px;
}
.banner-intro .slider-text {
  text-align: center;
  max-width: 650px;
  margin: 0 auto;
}
.banner-intro .slider-text p {
  font-size: 18px;
  line-height: 24px;
}
.concert-home .concerts-list {
  padding: 60px 0;
}
/*---------------------------------------------------------------
    CUSTOM STYLES
----------------------------------------------------------------*/
.bg-color {
  background-color: #e92036;
}
.btn.btn-transparent-color {
  background: transparent;
  border-color: #e92036;
  color: #e92036;
}
.btn.btn-transparent-color:hover {
  background: #e92036;
  color: white;
}
.btn.btn-transparent-white:hover,
.btn.btn-transparent-white:focus {
  color: #e92036;
}
.scroll-top-arrow,
.scroll-top-arrow:focus {
  color: #fff;
  background: #878787;
  line-height: 55px;
  display: none;
  height: 50px;
  width: 50px;
  top: 90%;
  right: 25px;
  border-radius: 0;
}
.scroll-top-arrow {
  background: #fff;
  outline: 1px solid #e92036;
  color: #e92036;
}
.scroll-top-arrow:hover {
  background: #e92036;
  opacity: 1;
  color: #fff;
  border-color: #ff214f;
}
.col-left {
  padding-right: 40px;
}
.col-right {
  border-left: 1px dotted #ff3c3c;
  padding-left: 30px;
}
@media (max-width: 992px) {
  .col-right {
    border: 0;
    padding-left: 15px;
  }
}
header nav.navbar-default .navbar-nav > li > a:hover,
header nav.navbar-default .navbar-nav > li > a:focus,
header nav.navbar-default .navbar-nav > li.active > a {
  text-decoration: none;
}
/*---------------------------------------------------------------
    HEADER + NAV
----------------------------------------------------------------*/
.navbar {
  background: #e92036;
}
header a.logo img {
  max-height: 100%;
  height: 80px;
  padding: 10px 0;
}
nav.navbar.navbar-default ul.nav > li {
  padding: 20px 0;
}
nav.navbar.navbar-default ul.nav > li > a {
  font-size: 12px;
  margin: 0 15px;
  padding: 0;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
}
@media (max-width: 991px) {
  nav.navbar.navbar-default ul.nav > li > a {
    margin: 0;
    padding: 4px 40px 8px;
    border: 0;
  }
}
@media (max-width: 991px) {
  .navbar-collapse {
    background: #e92036;
  }
  nav.navbar.navbar-default ul.nav > li {
    padding: 10px 0 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  nav.navbar.bootsnav .navbar-nav {
    background-color: inherit;
  }
  .navbar-expand-lg > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    max-height: 335px;
    overflow-y: hidden !important;
  }
}
@media (max-width: 768px) {
  nav.navbar.navbar-default ul.nav {
    padding-left: 0;
  }
}
header nav.navbar.white-link .navbar-nav > li.active > a,
nav.navbar.bootsnav.white-link ul.nav > li.active > a,
header nav.navbar.bootsnav ul.nav.white-link > li.active > a {
  color: white;
  border-bottom: 2px solid white;
}
@media (max-width: 991px) {
  header nav.navbar.white-link .navbar-nav > li.active > a,
  nav.navbar.bootsnav.white-link ul.nav > li.active > a,
  header nav.navbar.bootsnav ul.nav.white-link > li.active > a {
    border-bottom: 0;
    color: rgba(83, 10, 10, 0.64) !important;
  }
}
header nav.navbar.white-link .navbar-nav > li > a:hover,
nav.navbar.bootsnav.white-link ul.nav > li > a:hover {
  color: white;
  border-bottom: 2px solid white;
  text-decoration: none;
}
@media (max-width: 991px) {
  header nav.navbar.white-link .navbar-nav > li > a:hover,
  nav.navbar.bootsnav.white-link ul.nav > li > a:hover {
    border-bottom: 0;
    color: rgba(83, 10, 10, 0.64) !important;
  }
}
div.ccm-block-switch-language-flags {
  position: relative;
  float: right;
  margin-left: 50px;
  margin-top: -7px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags {
    float: left;
    margin-left: 30px;
    display: block;
    padding: 15px 0;
  }
}
div.ccm-block-switch-language-flags a {
  opacity: 1;
  margin-left: 6px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags a {
    margin: 0;
    margin-left: 10px;
  }
}
div.ccm-block-switch-language-flags img#ccm-region-flag-fr {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/nav-lang.svg") no-repeat;
  background-position: 0px 9.5px;
  background-size: 32px;
  width: 20px;
  height: 32px;
  padding-left: 24px;
}
div.ccm-block-switch-language-flags .ccm-block-switch-language-flags-label:after {
  content: " ";
  position: absolute;
  top: 11px;
  left: 30px;
  height: 14px;
  background-color: white;
  width: 1px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags .ccm-block-switch-language-flags-label:after {
    top: 24px;
    left: 35px;
  }
}
div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag img#ccm-region-flag-fr {
  background-position: 0px -20.5px;
}
div.ccm-block-switch-language-flags img#ccm-region-flag-de {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/nav-lang.svg") no-repeat;
  background-position: 0px -50px;
  background-size: 32px;
  width: 20px;
  height: 32px;
  padding-left: 24px;
}
div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag img#ccm-region-flag-de {
  background-position: 0px -79px;
}
/*---------------------------------------------------------------
    FOOTER
----------------------------------------------------------------*/
footer a {
  color: white;
}
footer a:hover,
footer a:active,
footer a:focus {
  color: white;
  text-decoration: underline;
}
footer h3 {
  font-size: 22px;
  font-weight: 300;
  line-height: 22px;
  color: white;
  margin-bottom: 20px;
}
footer p {
  font-size: 14px;
  color: white;
}
footer .contact {
  padding-left: 80px;
}
@media (max-width: 991px) {
  footer .contact {
    padding-left: 15px;
  }
}
footer .logo {
  width: 180px;
  margin-bottom: 25px;
}
footer .liens ul {
  position: relative;
  padding: 0;
  margin: 0;
}
footer .liens ul li {
  list-style: none;
  margin-bottom: 4px;
}
footer .liens ul li a {
  font-size: 13px;
  font-weight: 900;
  text-transform: uppercase;
}
footer .bg-gray {
  background-color: #F5F5F5;
}
footer .bg-gray h3 {
  color: #000;
}
.copyright img {
  opacity: 0.8;
  width: 51px;
  padding-left: 4px;
  vertical-align: top;
  padding-top: 2px;
}
.copyright img:hover {
  opacity: 0.8;
}
/*---------------------------------------------------------------
    CONCERTS
----------------------------------------------------------------*/
.date {
  position: relative;
  z-index: 23;
  color: white;
  background: #e92036;
  padding: 35px 0;
  display: block;
  text-transform: uppercase;
  border-radius: 50px;
  font-family: 'tide_sans600_bunny';
  width: 95px;
  height: 95px;
  font-size: 24px;
  text-align: center;
  margin-left: -20px;
}
.concerts-list a {
  text-decoration: none;
}
.concerts-list h5 {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 26px;
  min-height: 60px;
  color: #333333;
}
@media (max-width: 992px) {
  .concerts-list h5 {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 580px) {
  .concerts-list h5 {
    font-size: 18px;
    line-height: 26px;
  }
}
.concerts-list figure {
  margin-top: -45px;
}
.container .blog-post-style4 figure figcaption {
  background: #1b3b66ba;
  padding: 30px;
}
@media (max-width: 580px) {
  .container .blog-post-style4 figure figcaption {
    padding: 20px;
  }
}
.blog-post-style4 .blog-grid .grid-item:hover .blog-img img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  opacity: 0.8;
  transition: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
}
.bg-extra-dark-gray {
  background-color: #1c1c1c;
}
.date.year {
  padding: 22px 14px;
  font-size: 22px;
}
.date.year span {
  display: block;
  font-size: 20px;
  border-top: 1px solid #ffffff7d;
  padding-top: 5px;
  margin-top: 5px;
}
/*---------------------------------------------------------------
    CONCERT DETAILS
----------------------------------------------------------------*/
body.concert.detail h3 {
  margin-bottom: 0;
}
body.concert.detail .date {
  margin-bottom: 20px;
  margin-left: 0;
}
body.concert.detail .left {
  padding-right: 40px;
}
@media (max-width: 768px) {
  body.concert.detail .left {
    padding-right: 15px;
  }
}
body.concert.detail .infos-right {
  border-left: 1px dotted #ff3c3c;
  padding-left: 30px;
}
@media (max-width: 992px) {
  body.concert.detail .infos-right {
    border: 0;
    padding-left: 15px;
  }
}
body.concert.detail .infos-right .ccm-block-page-list-page-entry {
  margin-bottom: 20px;
}
body.concert.detail .infos-right .ccm-block-page-list-page-entry a {
  display: block;
  font-size: 15px;
  line-height: 22px;
}
/*---------------------------------------------------------------
    SOUTIENS
----------------------------------------------------------------*/
body.Soutiens h2,
body.Unterstützt h2 {
  margin-bottom: 5px;
}
body.Soutiens .logos,
body.Unterstützt .logos {
  margin-bottom: 96px;
}
@media (max-width: 768px) {
  body.Soutiens .logos .col-sm-3,
  body.Unterstützt .logos .col-sm-3 {
    width: 50%;
  }
}
/*---------------------------------------------------------------
    FORMULAIRE
----------------------------------------------------------------*/
.ccm-block-express-form {
  width: 90%;
  font-size: 14px;
}
@media (max-width: 768px) {
  .ccm-block-express-form {
    margin-left: 0;
  }
}
.ccm-block-express-form label {
  font-weight: 500;
}
.ccm-block-express-form .control-label {
  display: block;
  margin-top: 5px;
  font-size: 14px;
  line-height: 22px;
  color: #535353;
  font-family: 'tide_sans600_bunny';
}
.ccm-block-express-form span.text-muted.small {
  color: white !important;
  font-size: 75%;
  display: none;
}
.ccm-block-express-form span.text-muted.small::before {
  content: "*";
  font-size: 20px;
}
.ccm-block-express-form select option {
  font-family: 'Open Sans', sans-serif;
}
.ccm-block-express-form .form-group {
  margin-bottom: 0.5rem;
}
.ccm-block-express-form .form-actions .btn {
  padding: 0.5rem 1rem;
  background: #e92036;
  color: white;
  border-radius: 3px;
}
.ccm-block-express-form .form-actions .btn:hover {
  background: white;
  outline: 0;
  color: #e92036;
  border-color: #e92036;
}
.ccm-block-express-form .radio {
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 10px;
}
@media (max-width: 580px) {
  .ccm-block-express-form .radio:last-child {
    margin-bottom: 15px;
  }
}
@media (max-width: 580px) {
  .ccm-block-express-form .radio {
    display: block;
    margin-bottom: 0;
  }
}
.ccm-block-express-form .radio input.ccm-input-radio {
  width: 15px;
  margin: 0px 3px 0 0;
  display: inline-block;
  height: auto;
}
.ccm-block-express-form .radio input[type="radio"] {
  margin-top: -3px;
  vertical-align: middle;
}
@media (max-width: 992px) {
  body.Inscriptions .col-sm-6,
  body.amis .col-sm-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  body.Inscriptions .col-sm-6 .ccm-block-express-form,
  body.amis .col-sm-6 .ccm-block-express-form {
    margin-left: 0;
  }
}
/*---------------------------------------------------------------
    fix concrete administration
----------------------------------------------------------------*/
div.ccm-page {
  padding-top: 0 !important;
}
.ccm-panel-ready header .navbar {
  padding-top: 48px;
}
#ccm-inline-toolbar-container .fa,
#ccm-toolbar .fa,
.ccm-area .fa,
.ccm-ui .fa,
#ccm-inline-toolbar-container .far,
#ccm-toolbar .far,
.ccm-area .far,
.ccm-ui .far,
#ccm-inline-toolbar-container .fas,
#ccm-toolbar .fas,
.ccm-area .fas,
.ccm-ui .fas {
  font-family: FontAwesome;
}
.ccm-ui .input-group-addon,
.ccm-ui .input-group-btn {
  width: 7%;
  white-space: nowrap;
  vertical-align: middle;
}
.ccm-ui .nav {
  display: block;
}
#ccm-layouts-edit-mode .row {
  display: block;
}
#ccm-theme-grid-edit-mode-row-wrapper .ccm-theme-grid-column {
  float: left;
}
.ccm-panel-detail-open div.ccm-panel-detail {
  display: block;
}
#ccm-theme-grid-edit-mode-row-wrapper {
  display: flex;
  width: 100%;
}
div.ccm-panel-content ul.nav,
div.ccm-panel-content menu {
  display: block;
}
.ui-dialog {
  top: 0.2% !important;
}
